Index: trunk/server/fedora/config/etc/pki/tls/certs/bc.pem
===================================================================
--- trunk/server/fedora/config/etc/pki/tls/certs/bc.pem	(revision 1538)
+++ trunk/server/fedora/config/etc/pki/tls/certs/bc.pem	(revision 1802)
@@ -1,7 +1,9 @@
-From mitcert@MIT.EDU Sun Apr 11 09:41:40 2010
-Date: Sun, 11 Apr 2010 09:41:39 -0400 (EDT)
+
+-------- Original Message --------
+Subject: [help.mit.edu #1547750] CSR for asa.mit.edu and bc.mit.edu
+Date: Mon, 11 Apr 2011 11:55:07 -0400
 From: mitcert@MIT.EDU
-To: mitchb@mit.edu
-Subject: Certificate signing request for bc.mit.edu  [help.mit.edu #1205460]
+Reply-To: mitcert@MIT.EDU
+To: adehnert@mit.edu
 
 Certificate:
@@ -9,68 +11,101 @@
         Version: 3 (0x2)
         Serial Number:
-            1c:15:a7:5e:df:ea:71:4c:d9:a7:84:ba:2d:9f:d8:f0
+            26:a6:2a:37:79:0a:c0:9a:bf:ed:7a:7e:21:fb:4a:f0
         Signature Algorithm: sha1WithRSAEncryption
         Issuer: C=US, ST=Massachusetts, O=Massachusetts Institute of Technology, OU=MIT Certification Authority
         Validity
-            Not Before: Apr  9 16:00:00 2010 GMT
-            Not After : Apr 11 16:00:00 2011 GMT
+            Not Before: Apr  9 16:00:00 2011 GMT
+            Not After : Apr 10 16:00:00 2012 GMT
         Subject: C=US, ST=Massachusetts, L=Cambridge, O=Massachusetts Institute of Technology, OU=scripts.mit.edu web hosting service, CN=bc.mit.edu/emailAddress=scripts@mit.edu
         Subject Public Key Info:
             Public Key Algorithm: rsaEncryption
-            RSA Public Key: (1024 bit)
-                Modulus (1024 bit):
-                    00:b5:3e:21:4d:c1:89:6b:01:8c:47:80:fe:b3:37:
-                    27:76:f8:52:41:e6:a2:3d:4b:76:78:e5:f2:66:3c:
-                    0f:b1:ad:fb:97:8f:2e:a2:b6:53:d3:b6:0e:e2:66:
-                    f9:b9:0b:b7:ce:b4:d5:f5:1c:1f:6f:22:7d:48:f5:
-                    6d:f0:16:cd:8e:48:79:d1:14:4a:14:2f:2f:f8:c4:
-                    bd:1d:87:cf:7d:8b:5c:77:ad:58:24:b0:0e:a1:6d:
-                    d6:0a:c7:d8:bc:2f:67:65:c8:5d:d8:d8:31:c2:67:
-                    4b:4a:f4:a1:a5:54:82:af:cb:34:08:2a:04:7f:8e:
-                    7c:4c:b7:db:dc:6a:8a:5d:81
+            RSA Public Key: (4096 bit)
+                Modulus (4096 bit):
+                    00:bf:a3:f2:7b:98:cc:16:a7:57:e6:92:85:34:56:
+                    f1:e3:62:83:9e:6a:4f:35:9d:f0:cf:89:87:73:e3:
+                    93:f7:b7:01:57:38:6e:e9:fc:59:4d:24:eb:a7:17:
+                    47:ca:2c:51:0e:45:c8:b7:68:c9:0e:32:26:e0:91:
+                    d3:06:5c:8c:7c:0e:6c:99:0c:b2:46:05:0f:4d:f1:
+                    b0:c7:5e:35:06:62:fe:2a:d6:0f:1b:2c:b5:02:24:
+                    4c:c3:06:71:ec:94:ca:1d:aa:af:7e:b9:2d:c0:55:
+                    4b:cc:bc:51:3d:76:68:5b:d3:ed:35:d0:03:ba:1b:
+                    6c:f3:a0:d8:d3:dc:6b:44:b0:5e:01:51:d3:02:cc:
+                    4a:da:52:12:de:35:31:69:16:5a:48:8b:0f:ce:ad:
+                    4d:e4:d5:8b:11:36:7f:87:1c:fd:84:da:43:2e:87:
+                    2f:41:70:ac:ad:df:54:c0:ed:f6:21:51:fa:c5:06:
+                    f0:1b:eb:a1:b0:bf:4d:1c:42:34:8a:d5:6f:f7:25:
+                    66:73:8f:60:c4:d7:8d:33:91:f4:46:3a:97:09:59:
+                    01:ff:c3:64:94:40:48:30:68:f0:6e:03:26:74:c2:
+                    a1:b3:d7:cb:94:fc:6e:53:8a:2a:9e:fd:b1:4f:c4:
+                    74:56:25:63:1f:aa:bd:95:25:78:9c:45:46:1b:0c:
+                    21:71:eb:84:94:d0:b2:f1:da:52:f6:d1:7f:63:1d:
+                    08:23:52:5f:c2:f9:4d:ac:a4:44:e5:9a:54:70:fc:
+                    c9:fc:d4:d4:b7:1d:75:95:00:e3:bf:3e:4c:f3:43:
+                    c3:96:c7:09:2a:29:45:12:d2:31:d6:79:4c:8a:e7:
+                    54:27:22:c6:80:ae:87:23:56:f1:8d:49:9b:c8:fa:
+                    ed:33:5b:5f:56:76:c8:0f:7e:85:14:69:c4:48:31:
+                    07:39:a5:34:81:f2:6b:15:50:22:fb:bb:2c:ad:4b:
+                    84:ea:55:64:f7:de:56:9d:d0:b6:d0:7d:1e:1b:51:
+                    50:37:44:94:e6:c4:15:eb:45:31:f1:b3:ec:0f:b3:
+                    a9:0c:f8:1c:47:c7:51:00:05:ef:ee:b0:3d:9f:7e:
+                    07:a7:38:e8:83:4c:3d:db:34:b6:24:0c:90:57:c0:
+                    f9:d0:64:14:8a:93:47:9b:41:f5:a3:14:1d:9e:18:
+                    5d:d5:d8:66:af:f5:f3:c8:2f:bc:a7:02:a7:ef:dc:
+                    f0:0e:c7:47:8d:2e:d6:a8:62:42:93:5b:7c:f5:35:
+                    f8:31:10:7b:38:d4:40:24:68:81:13:27:cb:fb:76:
+                    0e:d1:99:14:d8:d5:eb:f7:69:64:8f:af:8f:82:bb:
+                    24:29:f9:d4:29:1d:ce:e6:14:ba:4c:8b:09:ff:46:
+                    ce:8b:6d
                 Exponent: 65537 (0x10001)
         X509v3 extensions:
-            X509v3 Basic Constraints: 
+            X509v3 Basic Constraints:
                 CA:FALSE
-            Netscape Cert Type: 
+            Netscape Cert Type:
                 SSL Client, SSL Server, S/MIME
-            X509v3 Extended Key Usage: 
+            X509v3 Extended Key Usage:
                 TLS Web Server Authentication, E-mail Protection, TLS Web Client Authentication
-            X509v3 Key Usage: 
+            X509v3 Key Usage:
                 Digital Signature, Non Repudiation, Key Encipherment
-            X509v3 Subject Key Identifier: 
-                54:11:7C:09:55:44:1C:94:45:A9:A2:76:46:2B:2C:24:26:6A:44:E8
-            X509v3 CRL Distribution Points: 
+            X509v3 Subject Key Identifier:
+                CB:11:B7:01:5F:86:55:4F:45:5E:AB:27:69:BE:E1:3C:89:7A:55:62
+            X509v3 CRL Distribution Points:
                 URI:http://ca.mit.edu/ca/mitserver.crl
 
     Signature Algorithm: sha1WithRSAEncryption
-        90:63:79:d8:ae:5a:57:f0:84:ad:65:1a:f2:2a:a2:e3:4e:f9:
-        59:04:d6:3d:7e:e0:c7:c0:71:42:40:73:cf:cc:67:f2:28:dd:
-        cc:a1:c1:40:ee:61:e2:79:d1:b4:3a:80:23:d9:95:12:5d:ac:
-        ef:70:8a:42:91:65:a4:d1:db:df:a7:ff:f9:ea:cd:cd:cb:31:
-        3d:fc:a2:d8:d9:f1:89:5e:b1:c8:1b:54:2d:4e:54:f6:35:46:
-        50:3e:1c:f6:62:ed:cf:3f:40:09:bc:51:31:9b:a8:35:e0:e4:
-        fe:c8:f2:c9:3d:72:cd:a5:af:00:1a:ca:ba:d1:60:cf:65:c5:
-        21:1a
+        49:8b:46:ea:3c:61:a7:57:4a:3b:a3:41:3c:51:d4:0c:00:46:
+        d7:3c:f5:1b:4a:55:17:df:97:fd:fc:e0:5f:3e:9b:ba:db:d4:
+        ad:c0:a1:fd:45:0a:37:7d:29:7a:4f:40:e9:77:4f:8f:82:37:
+        83:81:99:80:03:3f:e1:e5:7b:a6:c5:70:39:97:2d:30:65:aa:
+        fc:1c:45:5c:87:1e:18:03:bd:d4:50:49:52:ac:4a:d9:0a:52:
+        49:2e:7d:07:3a:5c:21:39:b2:5a:72:69:c8:03:65:4a:66:11:
+        2b:66:e0:27:69:02:7a:8b:5d:db:f6:29:be:e3:d5:7d:77:e3:
+        9c:4a
 -----BEGIN CERTIFICATE-----
-MIIDeTCCAuKgAwIBAgIQHBWnXt/qcUzZp4S6LZ/Y8DANBgkqhkiG9w0BAQUFADB7
+MIIE/TCCBGagAwIBAgIQJqYqN3kKwJq/7Xp+IftK8DANBgkqhkiG9w0BAQUFADB7
 MQswCQYDVQQGEwJVUzEWMBQGA1UECBMNTWFzc2FjaHVzZXR0czEuMCwGA1UEChMl
 TWFzc2FjaHVzZXR0cyBJbnN0aXR1dGUgb2YgVGVjaG5vbG9neTEkMCIGA1UECxMb
-TUlUIENlcnRpZmljYXRpb24gQXV0aG9yaXR5MB4XDTEwMDQwOTE2MDAwMFoXDTEx
-MDQxMTE2MDAwMFowgcwxCzAJBgNVBAYTAlVTMRYwFAYDVQQIEw1NYXNzYWNodXNl
+TUlUIENlcnRpZmljYXRpb24gQXV0aG9yaXR5MB4XDTExMDQwOTE2MDAwMFoXDTEy
+MDQxMDE2MDAwMFowgcwxCzAJBgNVBAYTAlVTMRYwFAYDVQQIEw1NYXNzYWNodXNl
 dHRzMRIwEAYDVQQHEwlDYW1icmlkZ2UxLjAsBgNVBAoTJU1hc3NhY2h1c2V0dHMg
 SW5zdGl0dXRlIG9mIFRlY2hub2xvZ3kxLDAqBgNVBAsTI3NjcmlwdHMubWl0LmVk
 dSB3ZWIgaG9zdGluZyBzZXJ2aWNlMRMwEQYDVQQDEwpiYy5taXQuZWR1MR4wHAYJ
-KoZIhvcNAQkBFg9zY3JpcHRzQG1pdC5lZHUwgZ8wDQYJKoZIhvcNAQEBBQADgY0A
-MIGJAoGBALU+IU3BiWsBjEeA/rM3J3b4UkHmoj1Ldnjl8mY8D7Gt+5ePLqK2U9O2
-DuJm+bkLt8601fUcH28ifUj1bfAWzY5IedEUShQvL/jEvR2Hz32LXHetWCSwDqFt
-1grH2LwvZ2XIXdjYMcJnS0r0oaVUgq/LNAgqBH+OfEy329xqil2BAgMBAAGjgasw
-gagwCQYDVR0TBAIwADARBglghkgBhvhCAQEEBAMCBeAwJwYDVR0lBCAwHgYIKwYB
-BQUHAwEGCCsGAQUFBwMEBggrBgEFBQcDAjALBgNVHQ8EBAMCBeAwHQYDVR0OBBYE
-FFQRfAlVRByURamidkYrLCQmakToMDMGA1UdHwQsMCowKKAmoCSGImh0dHA6Ly9j
-YS5taXQuZWR1L2NhL21pdHNlcnZlci5jcmwwDQYJKoZIhvcNAQEFBQADgYEAkGN5
-2K5aV/CErWUa8iqi4075WQTWPX7gx8BxQkBzz8xn8ijdzKHBQO5h4nnRtDqAI9mV
-El2s73CKQpFlpNHb36f/+erNzcsxPfyi2NnxiV6xyBtULU5U9jVGUD4c9mLtzz9A
-CbxRMZuoNeDk/sjyyT1yzaWvABrKutFgz2XFIRo=
------END CERTIFICATE-----
-
+KoZIhvcNAQkBFg9zY3JpcHRzQG1pdC5lZHUwggIiMA0GCSqGSIb3DQEBAQUAA4IC
+DwAwggIKAoICAQC/o/J7mMwWp1fmkoU0VvHjYoOeak81nfDPiYdz45P3twFXOG7p
+/FlNJOunF0fKLFEORci3aMkOMibgkdMGXIx8DmyZDLJGBQ9N8bDHXjUGYv4q1g8b
+LLUCJEzDBnHslModqq9+uS3AVUvMvFE9dmhb0+010AO6G2zzoNjT3GtEsF4BUdMC
+zEraUhLeNTFpFlpIiw/OrU3k1YsRNn+HHP2E2kMuhy9BcKyt31TA7fYhUfrFBvAb
+66Gwv00cQjSK1W/3JWZzj2DE140zkfRGOpcJWQH/w2SUQEgwaPBuAyZ0wqGz18uU
+/G5Tiiqe/bFPxHRWJWMfqr2VJXicRUYbDCFx64SU0LLx2lL20X9jHQgjUl/C+U2s
+pETlmlRw/Mn81NS3HXWVAOO/PkzzQ8OWxwkqKUUS0jHWeUyK51QnIsaArocjVvGN
+SZvI+u0zW19WdsgPfoUUacRIMQc5pTSB8msVUCL7uyytS4TqVWT33lad0LbQfR4b
+UVA3RJTmxBXrRTHxs+wPs6kM+BxHx1EABe/usD2ffgenOOiDTD3bNLYkDJBXwPnQ
+ZBSKk0ebQfWjFB2eGF3V2Gav9fPIL7ynAqfv3PAOx0eNLtaoYkKTW3z1NfgxEHs4
+1EAkaIETJ8v7dg7RmRTY1ev3aWSPr4+CuyQp+dQpHc7mFLpMiwn/Rs6LbQIDAQAB
+o4GrMIGoMAkGA1UdEwQCMAAwEQYJYIZIAYb4QgEBBAQDAgXgMCcGA1UdJQQgMB4G
+CCsGAQUFBwMBBggrBgEFBQcDBAYIKwYBBQUHAwIwCwYDVR0PBAQDAgXgMB0GA1Ud
+DgQWBBTLEbcBX4ZVT0VeqydpvuE8iXpVYjAzBgNVHR8ELDAqMCigJqAkhiJodHRw
+Oi8vY2EubWl0LmVkdS9jYS9taXRzZXJ2ZXIuY3JsMA0GCSqGSIb3DQEBBQUAA4GB
+AEmLRuo8YadXSjujQTxR1AwARtc89RtKVRffl/384F8+m7rb1K3Aof1FCjd9KXpP
+QOl3T4+CN4OBmYADP+Hle6bFcDmXLTBlqvwcRVyHHhgDvdRQSVKsStkKUkkufQc6
+XCE5slpyacgDZUpmEStm4CdpAnqLXdv2Kb7j1X1345xK
+-----END CERTIFICATE----- 