Index: trunk/server/fedora/config/etc/pki/tls/certs/scripts-cert.pem
===================================================================
--- trunk/server/fedora/config/etc/pki/tls/certs/scripts-cert.pem	(revision 1578)
+++ trunk/server/fedora/config/etc/pki/tls/certs/scripts-cert.pem	(revision 1887)
@@ -1,7 +1,7 @@
-From mitcert@MIT.EDU Wed Jun 23 22:32:29 2010
-Date: Wed, 23 Jun 2010 22:32:27 -0400 (EDT)
+From mitcert@MIT.EDU Wed Jun  8 13:18:37 2011
+Date: Wed, 8 Jun 2011 13:18:36 -0400
 From: mitcert@MIT.EDU
-To: scripts-root@mit.edu
-Subject: CSR for scripts-cert@mit.edu  [help.mit.edu #1269024]
+To: mitchb@mit.edu
+Subject: [help.mit.edu #1631653] Certificate signing request for scripts-cert.mit.edu 
 
 Certificate:
@@ -9,24 +9,50 @@
         Version: 3 (0x2)
         Serial Number:
-            62:d0:96:53:78:eb:91:3f:dd:66:93:e3:c0:d2:ed:ee
+            b8:1d:86:05:0a:9f:95:8c:d3:0d:6f:1b:3a:30:1b:d3
         Signature Algorithm: sha1WithRSAEncryption
         Issuer: C=US, ST=Massachusetts, O=Massachusetts Institute of Technology, OU=MIT Certification Authority
         Validity
-            Not Before: Jun 22 16:00:00 2010 GMT
-            Not After : Jun 23 16:00:00 2011 GMT
+            Not Before: Jun  7 16:00:00 2011 GMT
+            Not After : Jun  7 16:00:00 2012 GMT
         Subject: C=US, ST=Massachusetts, L=Cambridge, O=Massachusetts Institute of Technology, OU=scripts.mit.edu web hosting service, CN=scripts-cert.mit.edu/emailAddress=scripts@mit.edu
         Subject Public Key Info:
             Public Key Algorithm: rsaEncryption
-            RSA Public Key: (1024 bit)
-                Modulus (1024 bit):
-                    00:b5:3e:21:4d:c1:89:6b:01:8c:47:80:fe:b3:37:
-                    27:76:f8:52:41:e6:a2:3d:4b:76:78:e5:f2:66:3c:
-                    0f:b1:ad:fb:97:8f:2e:a2:b6:53:d3:b6:0e:e2:66:
-                    f9:b9:0b:b7:ce:b4:d5:f5:1c:1f:6f:22:7d:48:f5:
-                    6d:f0:16:cd:8e:48:79:d1:14:4a:14:2f:2f:f8:c4:
-                    bd:1d:87:cf:7d:8b:5c:77:ad:58:24:b0:0e:a1:6d:
-                    d6:0a:c7:d8:bc:2f:67:65:c8:5d:d8:d8:31:c2:67:
-                    4b:4a:f4:a1:a5:54:82:af:cb:34:08:2a:04:7f:8e:
-                    7c:4c:b7:db:dc:6a:8a:5d:81
+            RSA Public Key: (4096 bit)
+                Modulus (4096 bit):
+                    00:bf:a3:f2:7b:98:cc:16:a7:57:e6:92:85:34:56:
+                    f1:e3:62:83:9e:6a:4f:35:9d:f0:cf:89:87:73:e3:
+                    93:f7:b7:01:57:38:6e:e9:fc:59:4d:24:eb:a7:17:
+                    47:ca:2c:51:0e:45:c8:b7:68:c9:0e:32:26:e0:91:
+                    d3:06:5c:8c:7c:0e:6c:99:0c:b2:46:05:0f:4d:f1:
+                    b0:c7:5e:35:06:62:fe:2a:d6:0f:1b:2c:b5:02:24:
+                    4c:c3:06:71:ec:94:ca:1d:aa:af:7e:b9:2d:c0:55:
+                    4b:cc:bc:51:3d:76:68:5b:d3:ed:35:d0:03:ba:1b:
+                    6c:f3:a0:d8:d3:dc:6b:44:b0:5e:01:51:d3:02:cc:
+                    4a:da:52:12:de:35:31:69:16:5a:48:8b:0f:ce:ad:
+                    4d:e4:d5:8b:11:36:7f:87:1c:fd:84:da:43:2e:87:
+                    2f:41:70:ac:ad:df:54:c0:ed:f6:21:51:fa:c5:06:
+                    f0:1b:eb:a1:b0:bf:4d:1c:42:34:8a:d5:6f:f7:25:
+                    66:73:8f:60:c4:d7:8d:33:91:f4:46:3a:97:09:59:
+                    01:ff:c3:64:94:40:48:30:68:f0:6e:03:26:74:c2:
+                    a1:b3:d7:cb:94:fc:6e:53:8a:2a:9e:fd:b1:4f:c4:
+                    74:56:25:63:1f:aa:bd:95:25:78:9c:45:46:1b:0c:
+                    21:71:eb:84:94:d0:b2:f1:da:52:f6:d1:7f:63:1d:
+                    08:23:52:5f:c2:f9:4d:ac:a4:44:e5:9a:54:70:fc:
+                    c9:fc:d4:d4:b7:1d:75:95:00:e3:bf:3e:4c:f3:43:
+                    c3:96:c7:09:2a:29:45:12:d2:31:d6:79:4c:8a:e7:
+                    54:27:22:c6:80:ae:87:23:56:f1:8d:49:9b:c8:fa:
+                    ed:33:5b:5f:56:76:c8:0f:7e:85:14:69:c4:48:31:
+                    07:39:a5:34:81:f2:6b:15:50:22:fb:bb:2c:ad:4b:
+                    84:ea:55:64:f7:de:56:9d:d0:b6:d0:7d:1e:1b:51:
+                    50:37:44:94:e6:c4:15:eb:45:31:f1:b3:ec:0f:b3:
+                    a9:0c:f8:1c:47:c7:51:00:05:ef:ee:b0:3d:9f:7e:
+                    07:a7:38:e8:83:4c:3d:db:34:b6:24:0c:90:57:c0:
+                    f9:d0:64:14:8a:93:47:9b:41:f5:a3:14:1d:9e:18:
+                    5d:d5:d8:66:af:f5:f3:c8:2f:bc:a7:02:a7:ef:dc:
+                    f0:0e:c7:47:8d:2e:d6:a8:62:42:93:5b:7c:f5:35:
+                    f8:31:10:7b:38:d4:40:24:68:81:13:27:cb:fb:76:
+                    0e:d1:99:14:d8:d5:eb:f7:69:64:8f:af:8f:82:bb:
+                    24:29:f9:d4:29:1d:ce:e6:14:ba:4c:8b:09:ff:46:
+                    ce:8b:6d
                 Exponent: 65537 (0x10001)
         X509v3 extensions:
@@ -40,37 +66,45 @@
                 Digital Signature, Non Repudiation, Key Encipherment
             X509v3 Subject Key Identifier: 
-                54:11:7C:09:55:44:1C:94:45:A9:A2:76:46:2B:2C:24:26:6A:44:E8
+                CB:11:B7:01:5F:86:55:4F:45:5E:AB:27:69:BE:E1:3C:89:7A:55:62
             X509v3 CRL Distribution Points: 
                 URI:http://ca.mit.edu/ca/mitserver.crl
 
     Signature Algorithm: sha1WithRSAEncryption
-        b5:59:50:6b:e1:e1:ac:15:2b:df:7c:97:7b:28:e0:ed:65:7e:
-        2c:bf:5b:a7:83:0d:75:8f:3e:6a:bb:31:a9:d2:86:90:87:bb:
-        f9:6d:8d:2f:07:3b:43:bf:84:77:c3:e6:2b:75:8a:bc:56:35:
-        dd:5b:6f:20:0f:26:d7:1d:ab:23:71:4f:39:a2:64:a2:9f:28:
-        78:ec:3e:e9:b5:d6:f5:66:1b:1a:22:c2:86:9d:68:3a:6d:13:
-        79:86:ff:df:c8:1d:f5:3f:c4:85:78:d7:41:7e:6c:f0:6a:af:
-        39:27:3d:1e:74:dc:5a:07:33:bb:f8:4b:db:e4:dc:b0:e9:99:
-        09:25
+        ae:4e:cf:46:74:15:59:3d:9d:eb:e7:2c:1b:59:7c:ec:4e:c7:
+        0e:61:9f:1a:a8:48:0e:4d:69:aa:98:53:6f:8e:18:86:4f:10:
+        7f:97:da:67:ff:e6:ba:13:2a:82:bd:5b:ed:e4:f4:37:00:d3:
+        a3:aa:16:d7:3f:bf:a0:93:fe:35:45:aa:c0:bf:6e:26:13:88:
+        95:dc:e0:e9:a7:c2:e6:d4:97:97:c8:fa:6e:23:67:8c:01:eb:
+        3f:37:c1:dc:b4:c3:80:8c:d9:9c:4c:be:a3:88:0a:9e:82:8a:
+        d8:d9:a9:bc:69:e4:b4:36:91:a9:0d:75:51:59:f4:87:f0:cc:
+        32:4f
 -----BEGIN CERTIFICATE-----
-MIIDgzCCAuygAwIBAgIQYtCWU3jrkT/dZpPjwNLt7jANBgkqhkiG9w0BAQUFADB7
-MQswCQYDVQQGEwJVUzEWMBQGA1UECBMNTWFzc2FjaHVzZXR0czEuMCwGA1UEChMl
-TWFzc2FjaHVzZXR0cyBJbnN0aXR1dGUgb2YgVGVjaG5vbG9neTEkMCIGA1UECxMb
-TUlUIENlcnRpZmljYXRpb24gQXV0aG9yaXR5MB4XDTEwMDYyMjE2MDAwMFoXDTEx
-MDYyMzE2MDAwMFowgdYxCzAJBgNVBAYTAlVTMRYwFAYDVQQIEw1NYXNzYWNodXNl
-dHRzMRIwEAYDVQQHEwlDYW1icmlkZ2UxLjAsBgNVBAoTJU1hc3NhY2h1c2V0dHMg
-SW5zdGl0dXRlIG9mIFRlY2hub2xvZ3kxLDAqBgNVBAsTI3NjcmlwdHMubWl0LmVk
-dSB3ZWIgaG9zdGluZyBzZXJ2aWNlMR0wGwYDVQQDExRzY3JpcHRzLWNlcnQubWl0
-LmVkdTEeMBwGCSqGSIb3DQEJARYPc2NyaXB0c0BtaXQuZWR1MIGfMA0GCSqGSIb3
-DQEBAQUAA4GNADCBiQKBgQC1PiFNwYlrAYxHgP6zNyd2+FJB5qI9S3Z45fJmPA+x
-rfuXjy6itlPTtg7iZvm5C7fOtNX1HB9vIn1I9W3wFs2OSHnRFEoULy/4xL0dh899
-i1x3rVgksA6hbdYKx9i8L2dlyF3Y2DHCZ0tK9KGlVIKvyzQIKgR/jnxMt9vcaopd
-gQIDAQABo4GrMIGoMAkGA1UdEwQCMAAwEQYJYIZIAYb4QgEBBAQDAgXgMCcGA1Ud
-JQQgMB4GCCsGAQUFBwMBBggrBgEFBQcDBAYIKwYBBQUHAwIwCwYDVR0PBAQDAgXg
-MB0GA1UdDgQWBBRUEXwJVUQclEWponZGKywkJmpE6DAzBgNVHR8ELDAqMCigJqAk
-hiJodHRwOi8vY2EubWl0LmVkdS9jYS9taXRzZXJ2ZXIuY3JsMA0GCSqGSIb3DQEB
-BQUAA4GBALVZUGvh4awVK998l3so4O1lfiy/W6eDDXWPPmq7ManShpCHu/ltjS8H
-O0O/hHfD5it1irxWNd1bbyAPJtcdqyNxTzmiZKKfKHjsPum11vVmGxoiwoadaDpt
-E3mG/9/IHfU/xIV410F+bPBqrzknPR503FoHM7v4S9vk3LDpmQkl
+MIIFCDCCBHGgAwIBAgIRALgdhgUKn5WM0w1vGzowG9MwDQYJKoZIhvcNAQEFBQAw
+ezELMAkGA1UEBhMCVVMxFjAUBgNVBAgTDU1hc3NhY2h1c2V0dHMxLjAsBgNVBAoT
+JU1hc3NhY2h1c2V0dHMgSW5zdGl0dXRlIG9mIFRlY2hub2xvZ3kxJDAiBgNVBAsT
+G01JVCBDZXJ0aWZpY2F0aW9uIEF1dGhvcml0eTAeFw0xMTA2MDcxNjAwMDBaFw0x
+MjA2MDcxNjAwMDBaMIHWMQswCQYDVQQGEwJVUzEWMBQGA1UECBMNTWFzc2FjaHVz
+ZXR0czESMBAGA1UEBxMJQ2FtYnJpZGdlMS4wLAYDVQQKEyVNYXNzYWNodXNldHRz
+IEluc3RpdHV0ZSBvZiBUZWNobm9sb2d5MSwwKgYDVQQLEyNzY3JpcHRzLm1pdC5l
+ZHUgd2ViIGhvc3Rpbmcgc2VydmljZTEdMBsGA1UEAxMUc2NyaXB0cy1jZXJ0Lm1p
+dC5lZHUxHjAcBgkqhkiG9w0BCQEWD3NjcmlwdHNAbWl0LmVkdTCCAiIwDQYJKoZI
+hvcNAQEBBQADggIPADCCAgoCggIBAL+j8nuYzBanV+aShTRW8eNig55qTzWd8M+J
+h3Pjk/e3AVc4bun8WU0k66cXR8osUQ5FyLdoyQ4yJuCR0wZcjHwObJkMskYFD03x
+sMdeNQZi/irWDxsstQIkTMMGceyUyh2qr365LcBVS8y8UT12aFvT7TXQA7obbPOg
+2NPca0SwXgFR0wLMStpSEt41MWkWWkiLD86tTeTVixE2f4cc/YTaQy6HL0FwrK3f
+VMDt9iFR+sUG8BvrobC/TRxCNIrVb/clZnOPYMTXjTOR9EY6lwlZAf/DZJRASDBo
+8G4DJnTCobPXy5T8blOKKp79sU/EdFYlYx+qvZUleJxFRhsMIXHrhJTQsvHaUvbR
+f2MdCCNSX8L5TaykROWaVHD8yfzU1LcddZUA478+TPNDw5bHCSopRRLSMdZ5TIrn
+VCcixoCuhyNW8Y1Jm8j67TNbX1Z2yA9+hRRpxEgxBzmlNIHyaxVQIvu7LK1LhOpV
+ZPfeVp3QttB9HhtRUDdElObEFetFMfGz7A+zqQz4HEfHUQAF7+6wPZ9+B6c46INM
+Pds0tiQMkFfA+dBkFIqTR5tB9aMUHZ4YXdXYZq/188gvvKcCp+/c8A7HR40u1qhi
+QpNbfPU1+DEQezjUQCRogRMny/t2DtGZFNjV6/dpZI+vj4K7JCn51CkdzuYUukyL
+Cf9GzottAgMBAAGjgaswgagwCQYDVR0TBAIwADARBglghkgBhvhCAQEEBAMCBeAw
+JwYDVR0lBCAwHgYIKwYBBQUHAwEGCCsGAQUFBwMEBggrBgEFBQcDAjALBgNVHQ8E
+BAMCBeAwHQYDVR0OBBYEFMsRtwFfhlVPRV6rJ2m+4TyJelViMDMGA1UdHwQsMCow
+KKAmoCSGImh0dHA6Ly9jYS5taXQuZWR1L2NhL21pdHNlcnZlci5jcmwwDQYJKoZI
+hvcNAQEFBQADgYEArk7PRnQVWT2d6+csG1l87E7HDmGfGqhIDk1pqphTb44Yhk8Q
+f5faZ//muhMqgr1b7eT0NwDTo6oW1z+/oJP+NUWqwL9uJhOIldzg6afC5tSXl8j6
+biNnjAHrPzfB3LTDgIzZnEy+o4gKnoKK2NmpvGnktDaRqQ11UVn0h/DMMk8=
 -----END CERTIFICATE-----
 