Index: branches/fc15-dev/server/fedora/config/etc/pki/tls/certs/metu.pem
===================================================================
--- branches/fc15-dev/server/fedora/config/etc/pki/tls/certs/metu.pem	(revision 1803)
+++ branches/fc15-dev/server/fedora/config/etc/pki/tls/certs/metu.pem	(revision 1938)
@@ -3,24 +3,50 @@
         Version: 3 (0x2)
         Serial Number:
-            06:ab:a1:83:4f:a6:a7:1a:7b:b2:3b:0a:22:13:70:e4
+            5e:4e:d2:f8:98:7b:fa:87:0a:75:67:5b:48:87:a8:0f
         Signature Algorithm: sha1WithRSAEncryption
         Issuer: C=US, ST=Massachusetts, O=Massachusetts Institute of Technology, OU=MIT Certification Authority
         Validity
-            Not Before: Jul 30 16:00:00 2010 GMT
-            Not After : Aug  1 16:00:00 2011 GMT
+            Not Before: Jul 19 16:00:00 2011 GMT
+            Not After : Jul 19 16:00:00 2012 GMT
         Subject: C=US, ST=Massachusetts, L=Cambridge, O=Massachusetts Institute of Technology, OU=scripts.mit.edu web hosting service, CN=metu.mit.edu/emailAddress=scripts@mit.edu
         Subject Public Key Info:
             Public Key Algorithm: rsaEncryption
-            RSA Public Key: (1024 bit)
-                Modulus (1024 bit):
-                    00:b5:3e:21:4d:c1:89:6b:01:8c:47:80:fe:b3:37:
-                    27:76:f8:52:41:e6:a2:3d:4b:76:78:e5:f2:66:3c:
-                    0f:b1:ad:fb:97:8f:2e:a2:b6:53:d3:b6:0e:e2:66:
-                    f9:b9:0b:b7:ce:b4:d5:f5:1c:1f:6f:22:7d:48:f5:
-                    6d:f0:16:cd:8e:48:79:d1:14:4a:14:2f:2f:f8:c4:
-                    bd:1d:87:cf:7d:8b:5c:77:ad:58:24:b0:0e:a1:6d:
-                    d6:0a:c7:d8:bc:2f:67:65:c8:5d:d8:d8:31:c2:67:
-                    4b:4a:f4:a1:a5:54:82:af:cb:34:08:2a:04:7f:8e:
-                    7c:4c:b7:db:dc:6a:8a:5d:81
+            RSA Public Key: (4096 bit)
+                Modulus (4096 bit):
+                    00:bf:a3:f2:7b:98:cc:16:a7:57:e6:92:85:34:56:
+                    f1:e3:62:83:9e:6a:4f:35:9d:f0:cf:89:87:73:e3:
+                    93:f7:b7:01:57:38:6e:e9:fc:59:4d:24:eb:a7:17:
+                    47:ca:2c:51:0e:45:c8:b7:68:c9:0e:32:26:e0:91:
+                    d3:06:5c:8c:7c:0e:6c:99:0c:b2:46:05:0f:4d:f1:
+                    b0:c7:5e:35:06:62:fe:2a:d6:0f:1b:2c:b5:02:24:
+                    4c:c3:06:71:ec:94:ca:1d:aa:af:7e:b9:2d:c0:55:
+                    4b:cc:bc:51:3d:76:68:5b:d3:ed:35:d0:03:ba:1b:
+                    6c:f3:a0:d8:d3:dc:6b:44:b0:5e:01:51:d3:02:cc:
+                    4a:da:52:12:de:35:31:69:16:5a:48:8b:0f:ce:ad:
+                    4d:e4:d5:8b:11:36:7f:87:1c:fd:84:da:43:2e:87:
+                    2f:41:70:ac:ad:df:54:c0:ed:f6:21:51:fa:c5:06:
+                    f0:1b:eb:a1:b0:bf:4d:1c:42:34:8a:d5:6f:f7:25:
+                    66:73:8f:60:c4:d7:8d:33:91:f4:46:3a:97:09:59:
+                    01:ff:c3:64:94:40:48:30:68:f0:6e:03:26:74:c2:
+                    a1:b3:d7:cb:94:fc:6e:53:8a:2a:9e:fd:b1:4f:c4:
+                    74:56:25:63:1f:aa:bd:95:25:78:9c:45:46:1b:0c:
+                    21:71:eb:84:94:d0:b2:f1:da:52:f6:d1:7f:63:1d:
+                    08:23:52:5f:c2:f9:4d:ac:a4:44:e5:9a:54:70:fc:
+                    c9:fc:d4:d4:b7:1d:75:95:00:e3:bf:3e:4c:f3:43:
+                    c3:96:c7:09:2a:29:45:12:d2:31:d6:79:4c:8a:e7:
+                    54:27:22:c6:80:ae:87:23:56:f1:8d:49:9b:c8:fa:
+                    ed:33:5b:5f:56:76:c8:0f:7e:85:14:69:c4:48:31:
+                    07:39:a5:34:81:f2:6b:15:50:22:fb:bb:2c:ad:4b:
+                    84:ea:55:64:f7:de:56:9d:d0:b6:d0:7d:1e:1b:51:
+                    50:37:44:94:e6:c4:15:eb:45:31:f1:b3:ec:0f:b3:
+                    a9:0c:f8:1c:47:c7:51:00:05:ef:ee:b0:3d:9f:7e:
+                    07:a7:38:e8:83:4c:3d:db:34:b6:24:0c:90:57:c0:
+                    f9:d0:64:14:8a:93:47:9b:41:f5:a3:14:1d:9e:18:
+                    5d:d5:d8:66:af:f5:f3:c8:2f:bc:a7:02:a7:ef:dc:
+                    f0:0e:c7:47:8d:2e:d6:a8:62:42:93:5b:7c:f5:35:
+                    f8:31:10:7b:38:d4:40:24:68:81:13:27:cb:fb:76:
+                    0e:d1:99:14:d8:d5:eb:f7:69:64:8f:af:8f:82:bb:
+                    24:29:f9:d4:29:1d:ce:e6:14:ba:4c:8b:09:ff:46:
+                    ce:8b:6d
                 Exponent: 65537 (0x10001)
         X509v3 extensions:
@@ -34,36 +60,44 @@
                 Digital Signature, Non Repudiation, Key Encipherment
             X509v3 Subject Key Identifier: 
-                54:11:7C:09:55:44:1C:94:45:A9:A2:76:46:2B:2C:24:26:6A:44:E8
+                CB:11:B7:01:5F:86:55:4F:45:5E:AB:27:69:BE:E1:3C:89:7A:55:62
             X509v3 CRL Distribution Points: 
                 URI:http://ca.mit.edu/ca/mitserver.crl
 
     Signature Algorithm: sha1WithRSAEncryption
-        35:20:e9:bd:7b:8b:7e:5d:97:a8:a2:9f:3c:a4:9d:3b:48:20:
-        96:4c:f2:60:22:4c:af:eb:11:7a:8a:4a:9c:89:9a:3c:50:4b:
-        4a:e4:c5:fe:72:d2:56:82:a7:6c:c1:d9:a3:34:17:32:00:71:
-        bd:cd:e0:10:02:5e:f9:65:76:e4:b1:a4:1e:b1:be:05:e8:77:
-        fd:15:fd:2e:79:9f:b0:f6:94:c5:ca:69:21:3d:9b:5d:04:a5:
-        3a:ca:48:10:14:15:a0:f0:6a:cb:f5:94:db:a7:4b:5e:6a:65:
-        b6:87:3c:5d:8c:9b:88:59:46:d1:8c:59:d7:aa:3d:f9:5a:b6:
-        49:71
+        00:8e:e4:59:71:5b:bd:23:0b:4d:1a:b0:3c:69:c7:f7:d3:31:
+        47:d3:e3:4c:a7:5d:8c:c8:d8:dc:22:4b:34:53:77:e0:85:ae:
+        47:72:88:01:9b:50:7d:96:36:bd:60:3d:81:49:fe:4d:2d:c6:
+        19:dc:7a:3e:32:b2:0e:16:bf:3e:1c:2e:7f:aa:63:9d:e2:bb:
+        a1:c6:01:dd:54:ea:6d:bf:6f:49:41:33:36:10:ee:e8:93:e2:
+        12:7b:72:d5:b0:0a:62:3f:4f:15:b0:20:a6:d6:3b:de:d1:fe:
+        0d:6f:de:26:c9:90:02:7b:9a:a6:d8:5f:9d:2f:41:03:01:58:
+        11:da
 -----BEGIN CERTIFICATE-----
-MIIDezCCAuSgAwIBAgIQBquhg0+mpxp7sjsKIhNw5DANBgkqhkiG9w0BAQUFADB7
+MIIE/zCCBGigAwIBAgIQXk7S+Jh7+ocKdWdbSIeoDzANBgkqhkiG9w0BAQUFADB7
 MQswCQYDVQQGEwJVUzEWMBQGA1UECBMNTWFzc2FjaHVzZXR0czEuMCwGA1UEChMl
 TWFzc2FjaHVzZXR0cyBJbnN0aXR1dGUgb2YgVGVjaG5vbG9neTEkMCIGA1UECxMb
-TUlUIENlcnRpZmljYXRpb24gQXV0aG9yaXR5MB4XDTEwMDczMDE2MDAwMFoXDTEx
-MDgwMTE2MDAwMFowgc4xCzAJBgNVBAYTAlVTMRYwFAYDVQQIEw1NYXNzYWNodXNl
+TUlUIENlcnRpZmljYXRpb24gQXV0aG9yaXR5MB4XDTExMDcxOTE2MDAwMFoXDTEy
+MDcxOTE2MDAwMFowgc4xCzAJBgNVBAYTAlVTMRYwFAYDVQQIEw1NYXNzYWNodXNl
 dHRzMRIwEAYDVQQHEwlDYW1icmlkZ2UxLjAsBgNVBAoTJU1hc3NhY2h1c2V0dHMg
 SW5zdGl0dXRlIG9mIFRlY2hub2xvZ3kxLDAqBgNVBAsTI3NjcmlwdHMubWl0LmVk
 dSB3ZWIgaG9zdGluZyBzZXJ2aWNlMRUwEwYDVQQDEwxtZXR1Lm1pdC5lZHUxHjAc
-BgkqhkiG9w0BCQEWD3NjcmlwdHNAbWl0LmVkdTCBnzANBgkqhkiG9w0BAQEFAAOB
-jQAwgYkCgYEAtT4hTcGJawGMR4D+szcndvhSQeaiPUt2eOXyZjwPsa37l48uorZT
-07YO4mb5uQu3zrTV9RwfbyJ9SPVt8BbNjkh50RRKFC8v+MS9HYfPfYtcd61YJLAO
-oW3WCsfYvC9nZchd2NgxwmdLSvShpVSCr8s0CCoEf458TLfb3GqKXYECAwEAAaOB
-qzCBqDAJBgNVHRMEAjAAMBEGCWCGSAGG+EIBAQQEAwIF4DAnBgNVHSUEIDAeBggr
-BgEFBQcDAQYIKwYBBQUHAwQGCCsGAQUFBwMCMAsGA1UdDwQEAwIF4DAdBgNVHQ4E
-FgQUVBF8CVVEHJRFqaJ2RissJCZqROgwMwYDVR0fBCwwKjAooCagJIYiaHR0cDov
-L2NhLm1pdC5lZHUvY2EvbWl0c2VydmVyLmNybDANBgkqhkiG9w0BAQUFAAOBgQA1
-IOm9e4t+XZeoop88pJ07SCCWTPJgIkyv6xF6ikqciZo8UEtK5MX+ctJWgqdswdmj
-NBcyAHG9zeAQAl75ZXbksaQesb4F6Hf9Ff0ueZ+w9pTFymkhPZtdBKU6ykgQFBWg
-8GrL9ZTbp0teamW2hzxdjJuIWUbRjFnXqj35WrZJcQ==
+BgkqhkiG9w0BCQEWD3NjcmlwdHNAbWl0LmVkdTCCAiIwDQYJKoZIhvcNAQEBBQAD
+ggIPADCCAgoCggIBAL+j8nuYzBanV+aShTRW8eNig55qTzWd8M+Jh3Pjk/e3AVc4
+bun8WU0k66cXR8osUQ5FyLdoyQ4yJuCR0wZcjHwObJkMskYFD03xsMdeNQZi/irW
+DxsstQIkTMMGceyUyh2qr365LcBVS8y8UT12aFvT7TXQA7obbPOg2NPca0SwXgFR
+0wLMStpSEt41MWkWWkiLD86tTeTVixE2f4cc/YTaQy6HL0FwrK3fVMDt9iFR+sUG
+8BvrobC/TRxCNIrVb/clZnOPYMTXjTOR9EY6lwlZAf/DZJRASDBo8G4DJnTCobPX
+y5T8blOKKp79sU/EdFYlYx+qvZUleJxFRhsMIXHrhJTQsvHaUvbRf2MdCCNSX8L5
+TaykROWaVHD8yfzU1LcddZUA478+TPNDw5bHCSopRRLSMdZ5TIrnVCcixoCuhyNW
+8Y1Jm8j67TNbX1Z2yA9+hRRpxEgxBzmlNIHyaxVQIvu7LK1LhOpVZPfeVp3QttB9
+HhtRUDdElObEFetFMfGz7A+zqQz4HEfHUQAF7+6wPZ9+B6c46INMPds0tiQMkFfA
++dBkFIqTR5tB9aMUHZ4YXdXYZq/188gvvKcCp+/c8A7HR40u1qhiQpNbfPU1+DEQ
+ezjUQCRogRMny/t2DtGZFNjV6/dpZI+vj4K7JCn51CkdzuYUukyLCf9GzottAgMB
+AAGjgaswgagwCQYDVR0TBAIwADARBglghkgBhvhCAQEEBAMCBeAwJwYDVR0lBCAw
+HgYIKwYBBQUHAwEGCCsGAQUFBwMEBggrBgEFBQcDAjALBgNVHQ8EBAMCBeAwHQYD
+VR0OBBYEFMsRtwFfhlVPRV6rJ2m+4TyJelViMDMGA1UdHwQsMCowKKAmoCSGImh0
+dHA6Ly9jYS5taXQuZWR1L2NhL21pdHNlcnZlci5jcmwwDQYJKoZIhvcNAQEFBQAD
+gYEAAI7kWXFbvSMLTRqwPGnH99MxR9PjTKddjMjY3CJLNFN34IWuR3KIAZtQfZY2
+vWA9gUn+TS3GGdx6PjKyDha/Phwuf6pjneK7ocYB3VTqbb9vSUEzNhDu6JPiEnty
+1bAKYj9PFbAgptY73tH+DW/eJsmQAnuapthfnS9BAwFYEdo=
 -----END CERTIFICATE-----