Index: trunk/server/fedora/config/etc/pki/tls/certs/mitsoc.pem
===================================================================
--- trunk/server/fedora/config/etc/pki/tls/certs/mitsoc.pem	(revision 1593)
+++ trunk/server/fedora/config/etc/pki/tls/certs/mitsoc.pem	(revision 1942)
@@ -1,7 +1,7 @@
-From mitcert@MIT.EDU Sat Aug 14 09:20:05 2010
-Date: Sat, 14 Aug 2010 09:20:04 -0400 (EDT)
-From: mitcert@MIT.EDU
-To: geofft@mit.edu
-Subject: Certificate renewal for mitsoc.mit.edu  [help.mit.edu #1313560]
+From mitcert@MIT.EDU Mon Aug  1 16:18:34 2011
+Date: Mon, 1 Aug 2011 16:18:33 -0400
+From: "mitcert@MIT.EDU" <mitcert@MIT.EDU>
+To: Alexander Chernyakhovsky <achernya@mit.edu>
+Subject: [help.mit.edu #1682241] certificate renewal for scripts-vhost mitsoc.mit.edu 
 
 Certificate:
@@ -9,24 +9,50 @@
         Version: 3 (0x2)
         Serial Number:
-            7e:dc:ef:52:16:33:b5:1f:85:e5:26:58:ad:07:93:28
+            13:b1:cd:ed:14:31:87:d9:81:64:f9:d5:22:eb:a8:5c
         Signature Algorithm: sha1WithRSAEncryption
         Issuer: C=US, ST=Massachusetts, O=Massachusetts Institute of Technology, OU=MIT Certification Authority
         Validity
-            Not Before: Aug 12 16:00:00 2010 GMT
-            Not After : Aug 11 16:00:00 2011 GMT
+            Not Before: Jul 31 16:00:00 2011 GMT
+            Not After : Jul 31 16:00:00 2012 GMT
         Subject: C=US, ST=Massachusetts, L=Cambridge, O=Massachusetts Institute of Technology, OU=scripts.mit.edu web hosting service, CN=mitsoc.mit.edu/emailAddress=scripts@mit.edu
         Subject Public Key Info:
             Public Key Algorithm: rsaEncryption
-            RSA Public Key: (1024 bit)
-                Modulus (1024 bit):
-                    00:b5:3e:21:4d:c1:89:6b:01:8c:47:80:fe:b3:37:
-                    27:76:f8:52:41:e6:a2:3d:4b:76:78:e5:f2:66:3c:
-                    0f:b1:ad:fb:97:8f:2e:a2:b6:53:d3:b6:0e:e2:66:
-                    f9:b9:0b:b7:ce:b4:d5:f5:1c:1f:6f:22:7d:48:f5:
-                    6d:f0:16:cd:8e:48:79:d1:14:4a:14:2f:2f:f8:c4:
-                    bd:1d:87:cf:7d:8b:5c:77:ad:58:24:b0:0e:a1:6d:
-                    d6:0a:c7:d8:bc:2f:67:65:c8:5d:d8:d8:31:c2:67:
-                    4b:4a:f4:a1:a5:54:82:af:cb:34:08:2a:04:7f:8e:
-                    7c:4c:b7:db:dc:6a:8a:5d:81
+            RSA Public Key: (4096 bit)
+                Modulus (4096 bit):
+                    00:bf:a3:f2:7b:98:cc:16:a7:57:e6:92:85:34:56:
+                    f1:e3:62:83:9e:6a:4f:35:9d:f0:cf:89:87:73:e3:
+                    93:f7:b7:01:57:38:6e:e9:fc:59:4d:24:eb:a7:17:
+                    47:ca:2c:51:0e:45:c8:b7:68:c9:0e:32:26:e0:91:
+                    d3:06:5c:8c:7c:0e:6c:99:0c:b2:46:05:0f:4d:f1:
+                    b0:c7:5e:35:06:62:fe:2a:d6:0f:1b:2c:b5:02:24:
+                    4c:c3:06:71:ec:94:ca:1d:aa:af:7e:b9:2d:c0:55:
+                    4b:cc:bc:51:3d:76:68:5b:d3:ed:35:d0:03:ba:1b:
+                    6c:f3:a0:d8:d3:dc:6b:44:b0:5e:01:51:d3:02:cc:
+                    4a:da:52:12:de:35:31:69:16:5a:48:8b:0f:ce:ad:
+                    4d:e4:d5:8b:11:36:7f:87:1c:fd:84:da:43:2e:87:
+                    2f:41:70:ac:ad:df:54:c0:ed:f6:21:51:fa:c5:06:
+                    f0:1b:eb:a1:b0:bf:4d:1c:42:34:8a:d5:6f:f7:25:
+                    66:73:8f:60:c4:d7:8d:33:91:f4:46:3a:97:09:59:
+                    01:ff:c3:64:94:40:48:30:68:f0:6e:03:26:74:c2:
+                    a1:b3:d7:cb:94:fc:6e:53:8a:2a:9e:fd:b1:4f:c4:
+                    74:56:25:63:1f:aa:bd:95:25:78:9c:45:46:1b:0c:
+                    21:71:eb:84:94:d0:b2:f1:da:52:f6:d1:7f:63:1d:
+                    08:23:52:5f:c2:f9:4d:ac:a4:44:e5:9a:54:70:fc:
+                    c9:fc:d4:d4:b7:1d:75:95:00:e3:bf:3e:4c:f3:43:
+                    c3:96:c7:09:2a:29:45:12:d2:31:d6:79:4c:8a:e7:
+                    54:27:22:c6:80:ae:87:23:56:f1:8d:49:9b:c8:fa:
+                    ed:33:5b:5f:56:76:c8:0f:7e:85:14:69:c4:48:31:
+                    07:39:a5:34:81:f2:6b:15:50:22:fb:bb:2c:ad:4b:
+                    84:ea:55:64:f7:de:56:9d:d0:b6:d0:7d:1e:1b:51:
+                    50:37:44:94:e6:c4:15:eb:45:31:f1:b3:ec:0f:b3:
+                    a9:0c:f8:1c:47:c7:51:00:05:ef:ee:b0:3d:9f:7e:
+                    07:a7:38:e8:83:4c:3d:db:34:b6:24:0c:90:57:c0:
+                    f9:d0:64:14:8a:93:47:9b:41:f5:a3:14:1d:9e:18:
+                    5d:d5:d8:66:af:f5:f3:c8:2f:bc:a7:02:a7:ef:dc:
+                    f0:0e:c7:47:8d:2e:d6:a8:62:42:93:5b:7c:f5:35:
+                    f8:31:10:7b:38:d4:40:24:68:81:13:27:cb:fb:76:
+                    0e:d1:99:14:d8:d5:eb:f7:69:64:8f:af:8f:82:bb:
+                    24:29:f9:d4:29:1d:ce:e6:14:ba:4c:8b:09:ff:46:
+                    ce:8b:6d
                 Exponent: 65537 (0x10001)
         X509v3 extensions:
@@ -40,37 +66,45 @@
                 Digital Signature, Non Repudiation, Key Encipherment
             X509v3 Subject Key Identifier: 
-                54:11:7C:09:55:44:1C:94:45:A9:A2:76:46:2B:2C:24:26:6A:44:E8
+                CB:11:B7:01:5F:86:55:4F:45:5E:AB:27:69:BE:E1:3C:89:7A:55:62
             X509v3 CRL Distribution Points: 
                 URI:http://ca.mit.edu/ca/mitserver.crl
 
     Signature Algorithm: sha1WithRSAEncryption
-        98:92:57:8d:f8:86:dd:f5:f7:c1:a2:db:0e:5c:67:c6:7a:b5:
-        c3:30:58:29:d3:84:e9:e2:c4:2f:13:f3:fc:27:42:0a:0d:34:
-        5c:18:19:83:83:61:fc:5f:16:c9:34:99:3d:bc:79:74:94:7d:
-        e0:fd:84:47:7c:f6:28:0c:95:8d:6c:77:6c:8c:04:34:0d:9c:
-        22:8f:29:6a:1e:73:66:67:10:a2:85:5a:0f:1a:15:71:20:e3:
-        4e:eb:e5:4c:33:22:60:25:61:db:87:6c:1c:d0:bf:4b:5e:c2:
-        18:aa:d7:85:a5:dd:ae:cd:dd:cb:58:bb:7d:d9:29:c4:fc:59:
-        e2:e3
+        07:cf:c0:b5:62:7a:bb:05:89:43:49:ea:c3:e9:75:0b:5c:f5:
+        2a:86:e5:2a:50:6f:57:68:e9:91:4c:9a:bb:97:a9:67:56:55:
+        a3:2c:38:c6:7e:88:ac:44:d9:23:c2:a5:74:44:fb:2e:59:db:
+        6c:a3:12:f3:0b:51:d4:88:6e:c8:bd:18:41:b8:d7:bb:22:31:
+        91:0a:c0:39:86:7d:d1:3b:c6:26:9d:c8:22:d9:42:53:cc:ac:
+        f6:c0:c7:25:b8:13:f2:8e:35:ca:a5:88:f6:fd:bb:f6:8a:0e:
+        68:6f:0a:f8:35:2c:68:7a:52:92:2b:5f:60:c7:8e:f3:8d:e0:
+        75:d5
 -----BEGIN CERTIFICATE-----
-MIIDfTCCAuagAwIBAgIQftzvUhYztR+F5SZYrQeTKDANBgkqhkiG9w0BAQUFADB7
+MIIFATCCBGqgAwIBAgIQE7HN7RQxh9mBZPnVIuuoXDANBgkqhkiG9w0BAQUFADB7
 MQswCQYDVQQGEwJVUzEWMBQGA1UECBMNTWFzc2FjaHVzZXR0czEuMCwGA1UEChMl
 TWFzc2FjaHVzZXR0cyBJbnN0aXR1dGUgb2YgVGVjaG5vbG9neTEkMCIGA1UECxMb
-TUlUIENlcnRpZmljYXRpb24gQXV0aG9yaXR5MB4XDTEwMDgxMjE2MDAwMFoXDTEx
-MDgxMTE2MDAwMFowgdAxCzAJBgNVBAYTAlVTMRYwFAYDVQQIEw1NYXNzYWNodXNl
+TUlUIENlcnRpZmljYXRpb24gQXV0aG9yaXR5MB4XDTExMDczMTE2MDAwMFoXDTEy
+MDczMTE2MDAwMFowgdAxCzAJBgNVBAYTAlVTMRYwFAYDVQQIEw1NYXNzYWNodXNl
 dHRzMRIwEAYDVQQHEwlDYW1icmlkZ2UxLjAsBgNVBAoTJU1hc3NhY2h1c2V0dHMg
 SW5zdGl0dXRlIG9mIFRlY2hub2xvZ3kxLDAqBgNVBAsTI3NjcmlwdHMubWl0LmVk
 dSB3ZWIgaG9zdGluZyBzZXJ2aWNlMRcwFQYDVQQDEw5taXRzb2MubWl0LmVkdTEe
-MBwGCSqGSIb3DQEJARYPc2NyaXB0c0BtaXQuZWR1MIGfMA0GCSqGSIb3DQEBAQUA
-A4GNADCBiQKBgQC1PiFNwYlrAYxHgP6zNyd2+FJB5qI9S3Z45fJmPA+xrfuXjy6i
-tlPTtg7iZvm5C7fOtNX1HB9vIn1I9W3wFs2OSHnRFEoULy/4xL0dh899i1x3rVgk
-sA6hbdYKx9i8L2dlyF3Y2DHCZ0tK9KGlVIKvyzQIKgR/jnxMt9vcaopdgQIDAQAB
-o4GrMIGoMAkGA1UdEwQCMAAwEQYJYIZIAYb4QgEBBAQDAgXgMCcGA1UdJQQgMB4G
-CCsGAQUFBwMBBggrBgEFBQcDBAYIKwYBBQUHAwIwCwYDVR0PBAQDAgXgMB0GA1Ud
-DgQWBBRUEXwJVUQclEWponZGKywkJmpE6DAzBgNVHR8ELDAqMCigJqAkhiJodHRw
-Oi8vY2EubWl0LmVkdS9jYS9taXRzZXJ2ZXIuY3JsMA0GCSqGSIb3DQEBBQUAA4GB
-AJiSV434ht3198Gi2w5cZ8Z6tcMwWCnThOnixC8T8/wnQgoNNFwYGYODYfxfFsk0
-mT28eXSUfeD9hEd89igMlY1sd2yMBDQNnCKPKWoec2ZnEKKFWg8aFXEg407r5Uwz
-ImAlYduHbBzQv0tewhiq14Wl3a7N3ctYu33ZKcT8WeLj
+MBwGCSqGSIb3DQEJARYPc2NyaXB0c0BtaXQuZWR1MIICIjANBgkqhkiG9w0BAQEF
+AAOCAg8AMIICCgKCAgEAv6Pye5jMFqdX5pKFNFbx42KDnmpPNZ3wz4mHc+OT97cB
+Vzhu6fxZTSTrpxdHyixRDkXIt2jJDjIm4JHTBlyMfA5smQyyRgUPTfGwx141BmL+
+KtYPGyy1AiRMwwZx7JTKHaqvfrktwFVLzLxRPXZoW9PtNdADuhts86DY09xrRLBe
+AVHTAsxK2lIS3jUxaRZaSIsPzq1N5NWLETZ/hxz9hNpDLocvQXCsrd9UwO32IVH6
+xQbwG+uhsL9NHEI0itVv9yVmc49gxNeNM5H0RjqXCVkB/8NklEBIMGjwbgMmdMKh
+s9fLlPxuU4oqnv2xT8R0ViVjH6q9lSV4nEVGGwwhceuElNCy8dpS9tF/Yx0II1Jf
+wvlNrKRE5ZpUcPzJ/NTUtx11lQDjvz5M80PDlscJKilFEtIx1nlMiudUJyLGgK6H
+I1bxjUmbyPrtM1tfVnbID36FFGnESDEHOaU0gfJrFVAi+7ssrUuE6lVk995WndC2
+0H0eG1FQN0SU5sQV60Ux8bPsD7OpDPgcR8dRAAXv7rA9n34Hpzjog0w92zS2JAyQ
+V8D50GQUipNHm0H1oxQdnhhd1dhmr/XzyC+8pwKn79zwDsdHjS7WqGJCk1t89TX4
+MRB7ONRAJGiBEyfL+3YO0ZkU2NXr92lkj6+PgrskKfnUKR3O5hS6TIsJ/0bOi20C
+AwEAAaOBqzCBqDAJBgNVHRMEAjAAMBEGCWCGSAGG+EIBAQQEAwIF4DAnBgNVHSUE
+IDAeBggrBgEFBQcDAQYIKwYBBQUHAwQGCCsGAQUFBwMCMAsGA1UdDwQEAwIF4DAd
+BgNVHQ4EFgQUyxG3AV+GVU9FXqsnab7hPIl6VWIwMwYDVR0fBCwwKjAooCagJIYi
+aHR0cDovL2NhLm1pdC5lZHUvY2EvbWl0c2VydmVyLmNybDANBgkqhkiG9w0BAQUF
+AAOBgQAHz8C1Ynq7BYlDSerD6XULXPUqhuUqUG9XaOmRTJq7l6lnVlWjLDjGfois
+RNkjwqV0RPsuWdtsoxLzC1HUiG7IvRhBuNe7IjGRCsA5hn3RO8Ymncgi2UJTzKz2
+wMcluBPyjjXKpYj2/bv2ig5obwr4NSxoelKSK19gx47zjeB11Q==
 -----END CERTIFICATE-----
 